[\ref]
ShowGrid=0
ShowPreviewGrid=1
BandRowCount=1
DefaultRowHeight=19
HeaderPanelRowCount=1
ShowGroupPanel=0
ShowNewItemRow=0
ShowRowFooter=0
ShowSummaryFooter=0

[\ref\Band\Band0]
ID=1
Visible=1
Index=0
Width=250

[\ref\Columns\dxDBGrid1Column_Priority]
BandIndex=0
RowIndex=0
ColIndex=0
Visible=1
Index=0
Width=12
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\ref\Columns\dxDBGrid1Column_Ref_Type_ID]
BandIndex=0
RowIndex=0
ColIndex=1
Visible=1
Index=1
Width=18
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\ref\Columns\dxDBGrid1Column_Ref_Type]
BandIndex=0
RowIndex=0
ColIndex=6
Visible=0
Index=2
Width=21
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\ref\Columns\dxDBGrid1Column_Date_created]
BandIndex=0
RowIndex=0
ColIndex=6
Visible=0
Index=3
Width=21
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\ref\Columns\dxDBGrid1Column_Year_Pub]
BandIndex=0
RowIndex=0
ColIndex=2
Visible=1
Index=4
Width=34
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\ref\Columns\dxDBGrid1Column_Authors]
BandIndex=0
RowIndex=0
ColIndex=3
Visible=1
Index=5
Width=72
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\ref\Columns\dxDBGrid1Column_Ref_ID]
BandIndex=0
RowIndex=0
ColIndex=6
Visible=0
Index=6
Width=21
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\ref\Columns\dxDBGrid1Column_Categories]
BandIndex=0
RowIndex=0
ColIndex=6
Visible=0
Index=7
Width=21
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\ref\Columns\dxDBGrid1Column_Title]
BandIndex=0
RowIndex=0
ColIndex=4
Visible=1
Index=8
Width=108
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\ref\Columns\dxDBGrid1Column_cat_color]
BandIndex=0
RowIndex=0
ColIndex=5
Visible=1
Index=9
Width=19
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\ref\Columns\dxDBGrid1Column_Sec_Title]
BandIndex=0
RowIndex=0
ColIndex=6
Visible=0
Index=10
Width=21
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\ref\Columns\dxDBGrid1Column_Ref_Mark]
BandIndex=0
RowIndex=0
ColIndex=6
Visible=1
Index=11
Width=16
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\ref\Columns\dxDBGrid1Column_Ref_Read]
BandIndex=0
RowIndex=0
ColIndex=6
Visible=0
Index=12
Width=17
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\ref\Columns\dxDBGrid1Column_Created_By]
BandIndex=0
RowIndex=0
ColIndex=6
Visible=0
Index=13
Width=21
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\ref\Columns\dxDBGrid1Column_Subject]
BandIndex=0
RowIndex=0
ColIndex=6
Visible=0
Index=14
Width=21
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\ref\Columns\dxDBGrid1Column_Publisher]
BandIndex=0
RowIndex=0
ColIndex=6
Visible=0
Index=15
Width=21
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

